[conf]
id=331
name=virgilio
version=2008.3.11
description=post mail for www.virgilio.com
file_name=virgilio.ini

url_home=http://www.virgilio.com

num_mail_to=1

num_mail_cc=0
num_mail_bcc=0

num_login_try=1

smtp_host=out.virgilio.it
smtp_port=25
pop_host=out.virgilio.it
pop_port=110
mail_domain=@virgilio.it
is_ssl=0
